[讨论]在Linux系統下可以使用個人網銀嗎?

为当前最终发行版之前的所有版本提供支持
回复
头像
BenQ
帖子: 462
注册时间: 2006-09-03 20:36
来自: 泾阳
送出感谢: 0
接收感谢: 1 次

[讨论]在Linux系統下可以使用個人網銀嗎?

#1

帖子 BenQ » 2006-09-05 21:49

我在Win2k上,使用FireFox都不會正常使用.
是不是缺少插件啊.
謝謝大家了/
头像
xxdaystar
帖子: 225
注册时间: 2006-07-28 14:58
来自: 廣州
送出感谢: 0
接收感谢: 0

#2

帖子 xxdaystar » 2006-09-05 21:59

應該只有IE可用。
头像
patrickhe
帖子: 681
注册时间: 2005-07-21 19:13
来自: Peking, China
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 patrickhe » 2006-09-06 0:04

中国的网银貌似一个都不行,基本都依赖ActiveX
国外不少网银都是Java客户端的,所以可以到处跑
iamfriday
帖子: 36
注册时间: 2006-09-03 10:26
送出感谢: 0
接收感谢: 0

#4

帖子 iamfriday » 2006-09-06 0:29

恩,目前看来还是要等了~
没办法~银行自己用Linux,然后推广用户的时候还是向着Windows~
头像
linuxoser
帖子: 142
注册时间: 2006-08-22 22:12
送出感谢: 0
接收感谢: 0

#5

帖子 linuxoser » 2006-09-06 5:18

暂时忘记这件事情吧,在linux下用网银现在不行的,我都是用vmware加上win98。
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#6

帖子 dogfox » 2006-09-07 2:11

我认为是可以的

如果你现在使用的系统是ubuntu的话

你在现有系统里装上vmware for liunx

同样可以在虚拟环境下办理业务

不过你的内存一定要大哦
头像
suenr
帖子: 93
注册时间: 2006-07-09 21:22
来自: 香港
送出感谢: 0
接收感谢: 0

#7

帖子 suenr » 2006-09-07 10:07

可以使用Wine在 Linux 上远行 IE 6 就可以进国内的网银。

http://www.tatanka.com.br/ies4linux/index-zh.html

:D
xhx
帖子: 39
注册时间: 2006-09-05 15:06
送出感谢: 0
接收感谢: 0

#8

帖子 xhx » 2006-09-07 11:12

网银都是 ms的插件
不可以用的 ~
头像
BenQ
帖子: 462
注册时间: 2006-09-03 20:36
来自: 泾阳
送出感谢: 0
接收感谢: 1 次

#9

帖子 BenQ » 2006-09-07 13:04

謝謝諸位了/
ye_jian_hui
帖子: 12
注册时间: 2006-01-15 12:16
送出感谢: 0
接收感谢: 0

#10

帖子 ye_jian_hui » 2006-09-12 0:05

vmware + winxp可以用网银的加密狗吗??好像不行吧??
xiaoma1979
帖子: 17
注册时间: 2006-05-19 20:32
送出感谢: 0
接收感谢: 0

#11

帖子 xiaoma1979 » 2006-11-14 6:44

呵呵,我终于在linux下用网银了
不用装vmware
用IES4linux装上IE后
再用root帐号登录
进入www.icbc.com.cn中国工商银行的网站
安装完插件就能登录上了!
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 SuperWar3Fan » 2006-11-14 14:53

ie4Linux
头像
BenQ
帖子: 462
注册时间: 2006-09-03 20:36
来自: 泾阳
送出感谢: 0
接收感谢: 1 次

#13

帖子 BenQ » 2006-12-22 17:09

谢谢。
奔三奔四,还在这里;不快不慢,有用就行。
头像
yumumao
帖子: 171
注册时间: 2006-09-25 3:58
送出感谢: 0
接收感谢: 0

#14

帖子 yumumao » 2006-12-22 17:23

我用ie4Linux,可以登录建行的,其它的就不知道了。
回复

回到 “老旧版本支持”